source.blancoResourceBundlePlugin.jar = src/
output.blancoResourceBundlePlugin.jar = bin/
bin.includes = plugin.xml,\
               META-INF/,\
               blancoResourceBundlePlugin.jar,\
               icons/,\
               lib/blancocg-1.2.1.jar,\
               lib/blancocommons-1.0.7.jar,\
               lib/blancoresourcebundle-1.1.0.jar,\
               lib/jxl-2.6.2blanco4.jar,\
               lib/blancoconstants-0.8.0.jar,\
               lib/blancoresourcebundle-1.2.0.jar,\
               lib/blancocommons-1.0.8.jar,\
               lib/blancoresourcebundle-1.3.1.jar,\
               lib/blancoxmlbinding-0.1.1.jar,\
               lib/blancoresourcebundle-1.3.2.jar
